[app manager] Project manager
Created attachment 
WIP mockup (interaction) - PART 

The Project Manager is a page with a list of known local apps. One can install the app, run the app, and start a devtools-toolbox connected to the app. The App Manager will assist the user to write a valid manifest file.
